Subject: Visual representation of provenances of mss

From: "L. Mark Bruffey" <[email-masked]>
Date: Sun, 03 Nov 1996 13:52:42 -0800

Hi!

While reading Aland's extensive catalog of manuscripts yesterday, I
thought it would be nice to see a map pinpointing the provenances of all
the mss whose place or area of origin is known.  I'm sure someone has
atempted such a thing, but I need some help from some of you who
probably know off the top of your head just who has done it.

Thanks,

Mark